@charset "utf-8";
/*==================================================
インポート
==================================================*/
@import url("reset.css");
@import url("base.css");
/*==================================================
cmn
==================================================*/
body {
  background: #ebf8fc;
  font-family: "Zen Maru Gothic", serif;
  font-weight: 500;
  font-style: normal;
  color: #222;
  font-size: 1.8rem;
  line-height: 2em;
  letter-spacing: 0.1rem;
  position: relative;
  margin: 0px;
  padding: 0px;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  text-size-adjust: 100%;
  font-feature-settings: "palt"1;
}
.font-notosans {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
header, nav, div, h1, h2, h3, h4, h5, h6, p, ol, ul, li, dl, dt, dd, img, table, tr, td, th, input, textarea, select, a, figure, span {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  list-style: none;
  margin: 0px;
  padding: 0px;
  font-weight: inherit;
  font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}
p {
  margin-bottom: 1em;
}
p:last-child {
  margin-bottom: 0;
}
a, input[type="submit"] {
  text-decoration: none;
  color: inherit;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  outline: none;
}
@media screen and (min-width: 801px) {
  a:hover, input[type="submit"]:hover {
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
  }
  a[href^="tel:"] {
    pointer-events: none;
  }
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
.wrap {
  padding: 0;
  margin: 0 auto;
  box-shadow: none;
  max-width: 600px;
  width: 100%;
}
.sp {
  display: none !important;
}
/*==================================================
head
==================================================*/
.site-header .logo {
  background: #0252c6;
  color: #fff;
  text-align: center;
  font-size: 2rem;
  padding: 1rem 5%;
}
.site-header .point {
  padding: 4rem 0 8rem;
  background: url("../img/bg_town.svg") repeat-x center bottom #fff;
  background-size: auto 5rem;
}
/*==================================================
foot
==================================================*/
.site-footer {
  font-size: 85%;
  line-height: 2em;
  padding: 5rem;
  text-align: center;
}
.site-footer .f-navi {
  justify-content: center;
  margin-bottom: 2rem;
}
.site-footer .f-navi li:after {
  content: "｜";
  margin: 0 1rem;
}
.site-footer .f-navi li:last-child:after {
  display: none;
}
/*==================================================
content
==================================================*/
main {
  background: #ebf8fc;
  padding: 5rem 0 0;
}
.hide {
	display: none;
}
/*カラー*/
/*カラム*/
.col-re {
  flex-direction: row-reverse;
}
.col-mid {
  align-items: center;
}
.col-bottom {
  align-items: flex-end;
}
.col-2 .col-box {
  width: 48.5%;
  margin-bottom: 3%;
}
.w100 {
  width: 100% !important;
}
/*ボタン*/
/*==================================================
index
==================================================*/
.chat-block .chat-icon-box {
  width: 10rem;
  margin-right: 4rem;
}
.chat-block .chat-icon-box p {
  font-size: 1.4rem;
  letter-spacing: 0;
  text-align: center;
}
.chat-block .chat-txt-box {
  flex: 1;
}
.chat-block .chat-txt-box .chat-txt {
  margin-bottom: 2rem;
  position: relative;
}
.chat-block .chat-txt-box .load {
  width: 8rem;
  position: absolute;
  top: 3rem;
  left: 0;
}
.chat-block .chat-txt-box .chat-txt .inner {
  background: #fff;
  font-size: 2.2rem;
  line-height: 1.6em;
  padding: 2rem 2.5rem;
  border-radius: 1.5rem;
  position: relative;
  border: 2px solid #ccc;
  transition: all 0.3s;
  opacity: 0;
  transform: translateX(2rem);
}
.chat-block .chat-txt-box .chat-txt .inner.move {
  opacity: 1;
  transform: translateX(0);
}
.chat-block .chat-txt-box .chat-txt .inner:before {
  border: 10px solid transparent;
  border-right: 20px solid #ccc;
  content: "";
  height: 0;
  left: -30px;
  position: absolute;
  top: 3rem;
  width: 0;
}
.chat-block .chat-txt-box .chat-txt .inner:after {
  border: 10px solid transparent;
  border-right: 20px solid #fff;
  content: "";
  height: 0;
  left: -26px;
  position: absolute;
  top: 3rem;
  width: 0;
}
.q-block {
  min-height: 100vh;
  padding: 5rem 0 10rem;
  position: relative;
}
.question01 .q-block-inner {
  transition: all 0.3s;
  opacity: 0;
}
.question01 .q-block-inner.move {
  transition: all 0.3s;
  opacity: 1;
}
.q-block .q-tit {
  background: #0252c6;
  border-radius: 1.5rem;
  text-align: center;
  position: relative;
  margin-bottom: 3%;
}
.q-block .q-tit .rest {
  background: #ffe210;
  max-width: 22rem;
  width: 100%;
  margin: 0 auto;
  border-radius: 100px;
  position: absolute;
  top: -2.5rem;
  left: 50%;
  transform: translateX(-50%);
  line-height: 1em;
  height: 5rem;
  display: table;
}
.q-block .q-tit .rest .txt {
  display: table-cell;
  vertical-align: middle;
}
.q-block .q-tit .rest .num {
  font-size: 150%;
  vertical-align: -0.05em;
}
.q-block .q-tit .tit {
  color: #fff;
  font-size: 2.8rem;
  line-height: 1.8em;
  padding: 5rem 0 4rem;
}
.q-block .note {
  text-align: center;
  margin: 2% 0 5%;
  line-height: 1.6em;
  font-size: 85%;
}
.q-block .select-box label {
  display: block;
  cursor: pointer;
  margin: 0;
  background: #fff;
  border-radius: 1.5rem;
  text-align: center;
  font-size: 2.8rem;
  border: 3px solid #0252c6;
  padding: 4rem 0;
  transition: .1s;
}
.q-block .select-box .h .col-box{
	display: table;
	min-height: 15rem;
}
.q-block .select-box .h .col-box label{
	display: table-cell;
	vertical-align: middle;
	padding:2rem 0;
}
.q-block .select-box label.highlight {
  background: #02bfd3;
  border-color: #02bfd3;
  color: #fff;
}
.q-block .select-box label .s {
  font-size: 70%;
}
.q-block .select-box input {
  display: none;
}
.q-block .input-icon label {
  padding-bottom: 0;
}
.question01 .input-icon .icon {
  display: block;
  padding: 4rem 0 1rem;
}
.question01 .input-icon img {
  width: 18rem;
}
.next-btn {
  max-width: 30rem;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  background: #02bfd3;
  color: #fff;
  border-radius: 1.5rem;
  text-align: center;
  font-size: 2.4rem;
  padding: 3rem 0;
  cursor: pointer;
}
.q-block .note {
  font-size: 100%;
}
.arrow-down {
  position: absolute;
  bottom: 2rem;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  vertical-align: middle;
  color: #0252c6;
  line-height: 1;
  width: 5rem;
  height: 5rem;
  border: 2px solid currentColor;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateY(-25%) rotate(135deg);
  margin-left: -2.5rem;
}
/*==================================================
個人情報入力エリア
==================================================*/
.send-box .price-box {
  background: #fff;
  border-radius: 100px;
  max-width: 36rem;
  width: 100%;
  margin: 0 auto;
  height: 7.4rem;
  display: table;
  position: absolute;
  top: -3.7rem;
  left: 50%;
  transform: translateX(-50%);
  border: 2px solid #222;
}
.send-box .price-box .price {
  display: table-cell;
  vertical-align: middle;
}
.send-box .price-box .shuffleNum {
  background: #222;
  color: #fff;
  line-height: 1em;
  display: inline-block;
  font-size: 4.4rem;
  padding: 0 0.3rem 0.6rem;
  width: 3.5rem;
  text-align: center;
  margin: 0 0.1rem;
}
.send-box .q-tit .tit {
  font-size: 3.5rem;
  line-height: 1.5em;
  padding: 5.5rem 0 3rem;
}
.send-box .point {
  margin-bottom: 2rem;
}
.send-box .note {
  margin-bottom: 3rem;
}
.btn-submit-check, .btn-submit input[type="submit"] {
  font-size: 2.8rem;
  background: #df4545;
  color: #fff;
  width: 100%;
  display: block;
  padding: 4rem 0;
  line-height: 1em;
  border-radius: 100px;
  -webkit-appearance: none;
  -webkit-appearance: none;
  cursor: pointer;
  text-align: center;
  letter-spacing: 0.1rem;
}
.btn-submit-check.hide01.hide02.hide03 {
  display: none;
}
.btn-submit.show01.show02.show03 {
  display: block;
}
.btn-submit {
  display: none;
}
.border-yellow {
  background: linear-gradient(transparent 70%, #ffe210 30%);
  font-weight: 700;
}
/*==================================================
inputタグ
==================================================*/
.input-box {
  background: #fff;
  padding: 4rem;
  border-radius: 1.5rem;
}
.input-box textarea, .input-box input[type=text], .input-box input[type=email],.input-box input[type=number], .input-box select {
  width: 100%;
  height: 60px;
  border-radius: 0;
  border: 2px solid #222;
  padding: 1rem 2rem;
  font-size: 100%;
  color: #222;
  background: #f8f8f8;
}
.input-box select {
  overflow: hidden;
  background: url(../img/cmn/arrow_select.svg) right 1rem center no-repeat #f8f8f8;
  background-size: 1.8rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  border-radius: 0;
}
.input-box .txt {
  width: 7em;
  font-size: 85%;
  line-height: 1.4em;
}
.send-box .input-box .txt{
	width: 5em;
}
.input-box .input {
  flex: 1;
}
.input-box .input-txt {
  margin-bottom: 2rem;
}
::placeholder {
  color: #999;
}
@media screen and (max-width: 600px) {
  body {
    font-weight: 700;
  }
  .sp {
    display: block !important;
  }
  .pc {
    display: none !important;
  }
  .wrap, .wrap-m, .wrap-s, .wrap-f {
    padding: 0 5%;
  }
  /*==================================================
index
==================================================*/
  .site-header .point .wrap {
    padding: 0 2.5%;
  }
  .chat-block .chat-icon-box {
    width: 8rem;
  }
  .question01 .input-icon img {
    width: 15rem;
  }
  .send-box .point {
    margin-left: -2.5rem;
    margin-right: -2.5rem;
  }
  .send-box .note {
    font-size: 2rem;
  }
	.q-block {
  min-height: 100svh !important;
	}
  /*==================================================
inputタグ
==================================================*/
.input-box textarea, .input-box input[type=text], .input-box input[type=email],.input-box input[type=number], .input-box select {
    height: 50px;
    font-size: 16px;
  }
  .input-box .txt {
    font-size: 100%;
  }
}